@import '../../assets/scss/variables.scss';
.registerContainer {
    display: flex;
    padding-top: 50px;
    flex-direction: column;
    align-items: center;
    height: 100vh;
    .registerFormContainer {
        width: 100%;
        max-width: 600px;
    }
    .authLinks {
        font-weight: 250;
        text-transform: uppercase;
        font-size: 14px;
        margin-right: 10px;
        cursor: pointer;
        * {
            padding-left: 6px;
        }
        .selected {
            color: $makers-font-secondary;
        }
    }
    .link {
        cursor: pointer;
        text-align: center;
        font-weight: 300;
        color: $makers-font-secondary;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        .formGroup {
            margin-top: 10px;
            align-items: center;
        }
        p {
            margin-bottom: 0;
        }
    }
    .errorPolicy {
        width: 80%;
        color: $makers-font-danger;
        font-size: 10px;
        font-weight: 700;
        text-align: left;
    }
}
